{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v8.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v8.0": {
      "Almacen/1.0.0": {
        "dependencies": {
          "Microsoft.Office.Interop.Excel": "15.0.4795.1001",
          "MySqlBackup.NET.MySqlConnector": "2.3.8",
          "MySqlConnector": "2.3.5",
          "FireSharp": "1.1.0.0",
          "FireSharp.Serialization.JsonNet": "1.1.0.0",
          "itextsharp": "5.5.13.0",
          "MdiTabControl": "1.0.3742.19745",
          "Microsoft.QualityTools.Testing.Fakes": "12.0.0.0",
          "MySqlBackup": "2.0.9.2",
          "Newtonsoft.Json": "6.0.0.0"
        },
        "runtime": {
          "Almacen.dll": {}
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/7.0.1": {
        "runtime": {
          "lib/net7.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.723.27404"
          }
        }
      },
      "Microsoft.Office.Interop.Excel/15.0.4795.1001": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.Office.Interop.Excel.dll": {
            "assemblyVersion": "15.0.0.0",
            "fileVersion": "15.0.4795.1000"
          }
        }
      },
      "MySqlBackup.NET.MySqlConnector/2.3.8": {
        "dependencies": {
          "MySqlConnector": "2.3.5"
        },
        "runtime": {
          "lib/net6.0/MySqlBackupNet.MySqlConnector.dll": {
            "assemblyVersion": "2.3.8.0",
            "fileVersion": "2.3.8.0"
          }
        }
      },
      "MySqlConnector/2.3.5": {
        "dependencies": {
          "Microsoft.Extensions.Logging.Abstractions": "7.0.1"
        },
        "runtime": {
          "lib/net8.0/MySqlConnector.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.3.5.0"
          }
        }
      },
      "FireSharp/1.1.0.0": {
        "runtime": {
          "FireSharp.dll": {
            "assemblyVersion": "1.1.0.0",
            "fileVersion": "1.1.0.0"
          }
        }
      },
      "FireSharp.Serialization.JsonNet/1.1.0.0": {
        "runtime": {
          "FireSharp.Serialization.JsonNet.dll": {
            "assemblyVersion": "1.1.0.0",
            "fileVersion": "1.1.0.0"
          }
        }
      },
      "itextsharp/5.5.13.0": {
        "runtime": {
          "itextsharp.dll": {
            "assemblyVersion": "5.5.13.0",
            "fileVersion": "5.5.13.0"
          }
        }
      },
      "MdiTabControl/1.0.3742.19745": {
        "runtime": {
          "MdiTabControl.dll": {
            "assemblyVersion": "1.0.3742.19745",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Microsoft.QualityTools.Testing.Fakes/12.0.0.0": {
        "runtime": {
          "Microsoft.QualityTools.Testing.Fakes.dll": {
            "assemblyVersion": "12.0.0.0",
            "fileVersion": "14.0.23107.0"
          }
        },
        "resources": {
          "es/Microsoft.QualityTools.Testing.Fakes.resources.dll": {
            "locale": "es"
          }
        }
      },
      "MySqlBackup/2.0.9.2": {
        "runtime": {
          "MySqlBackup.dll": {
            "assemblyVersion": "2.0.9.2",
            "fileVersion": "2.0.9.2"
          }
        }
      },
      "Newtonsoft.Json/6.0.0.0": {
        "runtime": {
          "Newtonsoft.Json.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.4.17603"
          }
        }
      }
    }
  },
  "libraries": {
    "Almacen/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.Extensions.Logging.Abstractions/7.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pkeBFx0vqMW/A3aUVHh7MPu3WkBhaVlezhSZeb1c9XD0vUReYH1TLFSy5MxJgZfmz5LZzYoErMorlYZiwpOoNA==",
      "path": "microsoft.extensions.logging.abstractions/7.0.1",
      "hashPath": "microsoft.extensions.logging.abstractions.7.0.1.nupkg.sha512"
    },
    "Microsoft.Office.Interop.Excel/15.0.4795.1001": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cuvqi/U5MYSM0gvR2l90q0m/urRgmg69EiwP5VWp1RcaJ0YT5G26Va5LaOZ3KJFc22FNihS5CUjeePUp2YpGQA==",
      "path": "microsoft.office.interop.excel/15.0.4795.1001",
      "hashPath": "microsoft.office.interop.excel.15.0.4795.1001.nupkg.sha512"
    },
    "MySqlBackup.NET.MySqlConnector/2.3.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-A8cz2Mi9cWyS8gp4K7oU1JuuQAltnl6ZaxTiaoWCYkiFkqbLIoK5rkZak9l1dY7ujxBZG99xtCE1FzzlR9mbzg==",
      "path": "mysqlbackup.net.mysqlconnector/2.3.8",
      "hashPath": "mysqlbackup.net.mysqlconnector.2.3.8.nupkg.sha512"
    },
    "MySqlConnector/2.3.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-AmEfUPkFl+Ev6jJ8Dhns3CYHBfD12RHzGYWuLt6DfG6/af6YvOMyPz74ZPPjBYQGRJkumD2Z48Kqm8s5DJuhLA==",
      "path": "mysqlconnector/2.3.5",
      "hashPath": "mysqlconnector.2.3.5.nupkg.sha512"
    },
    "FireSharp/1.1.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "FireSharp.Serialization.JsonNet/1.1.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "itextsharp/5.5.13.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "MdiTabControl/1.0.3742.19745": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.QualityTools.Testing.Fakes/12.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "MySqlBackup/2.0.9.2": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "Newtonsoft.Json/6.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    }
  }
}